RubyGems Navigation menu

interfax 0.2.1

A ruby wrapper for the interfax webservice (SOAP)

Versions:

  1. 0.2.1 - May 3, 2011 (10.5 KB)
  2. 0.2.0 - April 27, 2011 (10 KB)
  3. 0.1.3 - January 19, 2011 (7 KB)
  4. 0.1.2 - September 23, 2010 (7 KB)
  5. 0.1.1 - September 10, 2010 (7 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Sascha Brink

Owners:

7f9e98a190c6dee9cc25255d747897f7

Total downloads 8,255

For this version 1,423

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'interfax', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install interfax = Copy to clipboard Copied!

Links: